## ----setup, include = FALSE---------------------------------------------------
# show grouped code output instead of single lines
# use '#>' for R outputs
knitr::opts_chunk$set(collapse = TRUE, comment = "#>")

## ----randomForestMenu, echo=FALSE, fig.cap="Random Forest: Menu"--------------
knitr::include_graphics("imgs/randomForest01.png")

## ----randomForestVariables, echo=FALSE, fig.cap="Random Forest: Variable Selection"----
knitr::include_graphics("imgs/randomForest02.png")

## ----randomForestRScript, echo=FALSE, fig.cap="Random Forest: R Script"-------
knitr::include_graphics("imgs/randomForest03.png")

## ----randomForestResultMenu, echo=FALSE, fig.cap="Random Forest: Result Menu"----
knitr::include_graphics("imgs/randomForest04.png")

## ----randomForestStatisticsDataset, echo=FALSE, fig.cap="Random Forest: Statistics Dataset"----
knitr::include_graphics("imgs/randomForest05.png")

## ----randomForestVariableImportance, echo=FALSE, fig.cap="Random Forest: Variable Importance"----
knitr::include_graphics("imgs/randomForest06.png")

## ----randomForestPredictions, echo=FALSE, fig.cap="Random Forest: Predictions"----
knitr::include_graphics("imgs/randomForest07.png")

## ----randomForestMissingResp, echo=FALSE, fig.cap="Random Forest: Missing Response Observation"----
knitr::include_graphics("imgs/randomForest08.png")

## ----randomForestConfusionTable, echo=FALSE, fig.cap="Random Forest: Confusion Table"----
knitr::include_graphics("imgs/randomForest09.png")

## ----randomForestRFmodels, echo=FALSE, fig.cap="Random Forest: RF Models"-----
knitr::include_graphics("imgs/randomForest10.png")

## ----randomForestPredMenu, echo=FALSE, fig.cap="Random Forest Prediction: Menu"----
knitr::include_graphics("imgs/randomForest11.png")

## ----randomForestPredVariables, echo=FALSE, fig.cap="Random Forest Prediction: Variable Selection"----
knitr::include_graphics("imgs/randomForest12.png")

## ----randomForestPredRScript, echo=FALSE, fig.cap="Random Forest Prediction: R Script"----
knitr::include_graphics("imgs/randomForest13.png")

## ----randomForestPredInputRObj, echo=FALSE, fig.cap="Random Forest Prediction: Input R Objects"----
knitr::include_graphics("imgs/randomForest14.png")

## ----randomForestPredResultMenu, echo=FALSE, fig.cap="Random Forest Prediction: Result Menu"----
knitr::include_graphics("imgs/randomForest15.png")

## ----randomForestPredWorkmap, echo=FALSE, fig.cap="Random Forest: Final Workmap"----
knitr::include_graphics("imgs/randomForest16.png")

## ----randomForestScriptVars, echo=FALSE, fig.cap="Random Forest: Script Variables"----
knitr::include_graphics("imgs/randomForest17.png")

